<EntityClassDefinition.FakeCommsAudioEntity_Ninetails_NolanAcker __id="2c363c1b-42e9-4947-ac70-2578252ba980" __path="libs/foundry/records/entities/audio/fakecommsaudioentity_ninetails_nolanacker.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <AudioListenerParams __type="DataForgeComponentParams" __polymorphicType="AudioListenerParams" bus="ListenerBus" enabled="0" entityExclusive="1" inputRadius="5.0" outputRadius="0.5" primaryListener="0" />
    <SEntityAudioControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityAudioControllerParams" audioControllerEntityType="None" fullLODDistance="9000.0" fullToLowLODDistance="9050.0" occlusionAttenuationScaler="0.5" offLODDistance="10050.0" offToLowLODDistance="10000.0" randomSeedCount="0">
      <tags __type="TagList">
        <tags />
      </tags>
    </SEntityAudioControllerParams>
    <SCItemCommsComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemCommsComponentParams" setup="201bfe98-d5f6-499a-bd02-0076c73ddc19" />
    <AudioCommsSignalComponentParams __type="DataForgeComponentParams" __polymorphicType="AudioCommsSignalComponentParams" radius="1.0" />
    <UIOwnerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIOwnerEntityComponentParams" areScreens3D="0" areSounds3D="0" domainName="global" element="235bfc85-aa63-4fd5-b5d1-821fb3522a39" forceFlashColourCorrection="0" graph="00000000-0000-0000-0000-000000000000" hasActions="0" ignoreTrackviewUnloadRequests="0" invariantName="" loadDistance="8.0" loopMovie="0" movieAutoPlay="0" moviePath="" reflectLinkedStateMachines="0" reflectLocalStateMachine="1" startOpen="1" updateDistance="0.0" variantName="" />
    <UIRenderToTextureEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIRenderToTextureEntityComponentParams" aspectRatioOverride="1.7799999713897705" compositeMaterialName="" directRenderStage="None" fallbackTextureOnOnload="" fieldOfView="90.0" grabCameraControlParams="00000000-0000-0000-0000-000000000000" hideRenderNodeOnUnload="0" interactionDistance="5.0" pickableCollision="Opaque" renderFlashBeforeCamera="0" renderType="FORWARD" secondaryTarget="None" transparentListDepthBias="0.0" />
    <SRenderToTextureViewParams __type="SRenderToTextureViewBaseParams" __polymorphicType="SRenderToTextureViewParams" AcceptedRenderType="DEFERRED" Active="1" AspectRatio="1.7699999809265137" EnableCubemapBackdrop="0" EnableExposureControl="0" EnableFlashColourCorrection="0" EnableLightWeightNodesRendering="0" EnableSkyboxRendering="0" enableSunLight="1" FlashString="" imageSource="None" IsStaticContent="0" MipSelectionBias="1.0" OutputType="Default" OverrideMaterial="">
      <AmbientColour __type="RGB" b="0.5" g="0.5" r="0.5" />
      <LightDirection __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <SilhouetteParams __type="SSilhouetteParamsDef" Brightness="1.0" EdgeIntensity="1.0" EdgeWidth="4.0" Enable="0" FillIntensity="0.0" TintStrength="0.0">
        <TintColour __type="RGB" b="1.0" g="1.0" r="1.0" />
      </SilhouetteParams>
      <SunColour __type="RGB" b="1.0" g="1.0" r="1.0" />
    </SRenderToTextureViewParams>
    <UIBuildingBlocksEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBuildingBlocksEntityComponentParams" defaultStyle="00000000-0000-0000-0000-000000000000" enableFullScreenMouse="0">
      <layers>
        <BuildingBlocksLayer __type="BuildingBlocksLayer" layerName="BaseLayer" renderTarget="All">
          <defaultView __type="BuildingBlocksView" name="BaseView">
            <component __type="CtxGraph_Component" __polymorphicType="UIGraph_BuildingBlocksContextComponent" canvas="fe17ea9f-e4c2-4fb6-a9c7-6d97230ab27d" />
          </defaultView>
          <views>
            <BuildingBlocksView __type="BuildingBlocksView" component="structInstance_UIGraph_BuildingBlocksContextComponent_props:1" name="BaseView" />
          </views>
        </BuildingBlocksLayer>
      </layers>
    </UIBuildingBlocksEntityComponentParams>
    <UIBindingsConsumerEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsConsumerEntityComponentParams" linkToPort="0" />
    <UIBindingsVendorEntityComponentParams __type="DataForgeComponentParams" __polymorphicType="UIBindingsVendorEntityComponentParams" namespace="" />
    <SCRTTCameraParams __type="DataForgeComponentParams" __polymorphicType="SCRTTCameraParams" defaultCamDistance="0.4000000059604645" onFootCameraView="00000000-0000-0000-0000-000000000000" vehicleCameraView="00000000-0000-0000-0000-000000000000" />
    <SCommunicationUserComponentParams __type="DataForgeComponentParams" __polymorphicType="SCommunicationUserComponentParams" communicationConfig="4163bafb-9a11-4136-ab7e-9d54ad54d1f5" contextualDialog="" voiceBundle="00000000-0000-0000-0000-000000000000" voiceSingle="00000000-0000-0000-0000-000000000000" />
    <SEntityComponentObjectMetadataParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentObjectMetadataParams" hasLocalBounds="0" name="@Name_SAICDulli_CDF">
      <metadata />
    </SEntityComponentObjectMetadataParams>
    <SDialogueComponentParams __type="DataForgeComponentParams" __polymorphicType="SDialogueComponentParams" />
    <SAudioProxyParams __type="DataForgeComponentParams" __polymorphicType="SAudioProxyParams" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.FakeCommsAudioEntity_Ninetails_NolanAcker>